
Disk /dev/sda: 465.8 GiB, 500107862016 bytes, 976773168 sectors
Units: sectors of 1 * 512 = 512 bytes
Sector size (logical/physical): 512 bytes / 512 bytes
I/O size (minimum/optimal): 512 bytes / 512 bytes
Disklabel type: dos
Disk identifier: 0x21f6549f

Device    Boot     Start       End    Blocks  Id System
/dev/sda1           2048  16386047   8192000  82 Linux swap / Solaris
/dev/sda2       16386048 976773167 480193560   5 Extended
/dev/sda5       16388096 119148543  51380224  83 Linux
/dev/sda6      119150592 496637951 188743680  83 Linux
/dev/sda7      496640000 599400447  51380224  83 Linux
/dev/sda8      599402496 976773167 188685336  83 Linux

